﻿body.customer-area-active .cuar-css-wrapper .menu-item .acf-relationship ul{width:auto}
body.customer-area-active .cuar-css-wrapper .menu-item .acf-relationship li{display:block}




.woocommerce #reviews #comments ol.commentlist li img.avatar {
	position: static;
	float: none;
	width:initial;
}

.woocommerce #reviews #comments ol.commentlist li .comment-text{
	margin-left:0;
	padding: 10px;
	border: 0;
	border-bottom: 1px solid;
}

.woocommerce #reviews #comments ol.commentlist li .comment-text p.meta {
	font-size: 14px;
	line-height: 16px;
}


	
	.comments-area .comments-title,
	.comments-area .comment-list,
	.comments-area .comment-navigation,
	.comment-respond {
		padding-left: 20px;
		padding-right: 20px;
	}

.owl-carousel .item {
  margin: 3px;
  word-wrap: break-word;
  -webkit-hyphens: auto;
  -moz-hyphens: auto;
  -ms-hyphens: auto;
  -o-hyphens: auto;
  hyphens: auto;
}

.owl-carousel .item figure {
  display: block;
  width: 100%;
  margin: 0 0 10px 0;
}

.owl-carousel .item figure a {
  display: block;
}

.owl-carousel .item figure a img {
  display: block;
  width: 100%;
  height: auto;
}

.one-line {
white-space: nowrap;
}


#tribe-mobile-container .tribe-events-event-schedule-details .tribe-event-date-start { font-family: "proxima-nova", "Proxima Nova", "Helvetica Neue", Helvetica, sans-serif; font-weight: 400; color: #808080; font-size: 15px; }


.divibar-open.et_extra .divibars .et_pb_row,
.divibar-open.et_extra .divibars .et_pb_column {
    padding: 0 !important;
}


#divi-bars-center-all .et_pb_column {
    text-align: center !important;
    display: table-cell !important;
    width: auto !important;
    float: none !important;
	max-width: none;
	min-width: auto;
}
.wolf-bigtweet-content{max-width:800px;margin:0 auto}
.wolf-bigtweet-content span.wolf-tweet-text{font-size:1.8em;position:relative}

#cookie-law-info-again {
font-size: 10pt;
margin: 0;
padding:5px 10px;
text-align: center;
z-index: 9999;
cursor: pointer;
box-shadow: #161616 2px 2px 5px 2px;
}
.art-object2-text-container{display:table;}

.owl-carousel .item {
  margin: 3px;
  word-wrap: break-word;
  -webkit-hyphens: auto;
  -moz-hyphens: auto;
  -ms-hyphens: auto;
  -o-hyphens: auto;
  hyphens: auto;
}

.owl-carousel .item figure {
  display: block;
  width: 100%;
  margin: 0 0 10px 0;
}

.owl-carousel .item figure a {
  display: block;
}

.owl-carousel .item figure a img {
  display: block;
  width: 100%;
  height: auto;
}
